package com.yidian.shenghuoquan.bmanagercenter.http.httpbean

/**
 * author: yinjiacheng
 * date: 5/23/21 12:18 PM
 * description: 获取金山云ObjectId
 */
interface IGetKSYunObjectIdCallback {
    fun getKSYunObjectIdSuccess(result: GetKSYunObjectIdBean.Response?)
    fun getKSYunObjectIdFailure(message: String?)
}
